Fix Twig Modifications for 3.0.3.6

Fix Twig Modifications for 3.0.3.6
The version of Opencart 3.0.3.5 and 3.0.3.6 have updated Twig engine. That update did not modify correctly the twig class and it doesn't encounter changes made via ocmod files.

Example for this is the installation of ocmod which modify an existing template file. This simple modification fixes that.

For more info about the problem see that article: Twig Fix

What customers say about Fix Twig Modifications for 3.0.3.6

Open-Pavel
The perfect plugin that works. Thanks
~Open-Pavel
calderwood
Upgraded our server to PHP7.4 and there was an issue with OpenCart TWIG not working correctly in OC3036. The module fixed the problem - THANKS!!
~calderwood




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
3.0.3.5, 3.0.3.6

Last Update
1 Mar 2021

Created
11 Oct 2020
378 Downloads
2 Comments
nchankov
nchankov
Member since: 12 Jan 2011

View all extensions Get Support